body{margin: 0px;padding: 0px;font-size:12px;font-family:'Microsoft Yahei',Arial,宋体,sans-serif;}
.mfOuterBox01,.mfOuterBox,#style_load,#mOuterBox,.divBorder01,.divBorder,.kjBorder01,.kjBorder{overflow:hidden; *overflow-x: hidden;}
h1,h2,p,ul{ margin:0; padding:0;}
.ct,.ct_box,.mf{overflow:hidden; *overflow-x: hidden;}
/*
     FILE ARCHIVED ON 03:32:39 Feb 27, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:35:13 Feb 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.968
  exclusion.robots: 0.045
  exclusion.robots.policy: 0.028
  esindex: 0.013
  cdx.remote: 17.592
  LoadShardBlock: 174.321 (3)
  PetaboxLoader3.datanode: 280.046 (4)
  PetaboxLoader3.resolve: 132.03 (2)
  load_resource: 312.259
*/